Remove a private link
POST
/v1/organisations/{id}/environments/{envId}/links/{linkId}/removeOperation settings.linkRemove · since 2026-11-05 · stable
Needs a session withwritescopeAnswers200 OK
Path parameters
- idstring (uuid)required
- The organisation id.
- envIdstring (uuid)required
- The environment id.
- linkIdstringrequired
- The private link id.
Body
None. Send no body, or an empty JSON object.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
POST/v1/organisations/{id}/environments/{envId}/links/{linkId}/remove
curl -X POST "https://api.rykloud.com/v1/organisations/$ORG_ID/environments/$ENV_ID/links/$LINK_ID/remove" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"